﻿@charset "UTF-8";

/* CSS Document */
*{ padding:0px; margin:0px; box-sizing:border-box}
body{ font-family:"宋体"; font-size:14px; color:#666; text-decoration:none; overflow:hidden}
a{ font-family:"宋体"; font-size:14px; color:#666; text-decoration:none}
ul li{ list-style: none; }
/*.top{ background:url(../images/opa2.png) repeat; overflow:hidden;background-color:#0063A4;}*/
.top{ overflow:hidden;background-color:#0063A4;}
.top .logo{ float:left; display:inline}
.top .logo img{ width:75%;}
.top .list-menu{ float:right; padding:10px; color:#fff; font-size:20px;}
.top .list-menu ul li{ float:left; color:#fff; display:inline; position:relative; padding-right:35px;padding-top:20px; }
.top .list-menu ul li span{ color:#fff;}
.top .list-menu ul li em{ padding:0 18px; position:absolute; color:#fff; right:0px; bottom:0px;}
.top .list-menu ul li:hover span{color:#f9851d;}
.top .list-menu ul li:visited span{color:#f9851d;}

.login-box{ overflow:hidden}
.login-box .box{ float:right; width:395px; padding:45px; padding-top:40px; padding-bottom:40px;  margin-right:5%; margin-top:6%;  background: #fff;  box-shadow: 10px 10px 50px  rgba(0, 0, 0, 0.4);border-radius: 5px;  margin:6% auto;float:none; }
.login-box .box .tab-nav{ padding-bottom:30px;}
.login-box .box .tab-nav ul{ padding:0px; list-style:none; overflow:hidden}
.login-box .box .tab-nav ul li{ padding:0px; padding-left:25px; line-height:25px; float:left; width:50%; display:inline; background:url(../images/tab-dot-off.jpg) no-repeat left center}

/*2019-04-01修改开始*/
.login-box .box .tab-nav ul li.on{ padding:0px; padding-left:25px; background:url(../images/tab-dot-on.jpg) no-repeat left center; font-weight:bold}
.login-box .box .tab-nav ul li.onn{display:none;}

/*2019-04-01修改结束*/

.login-box .box ul.tab2 p{ text-align:center !important;}
.login-box .box ul.tab2 p span{ display:block; color:#0069ca}
.login-box .box .tab-content ul{ display:none}

.login-box .box ul.tab2 p img{ width:200px;}

.login-box .search-box{ margin-left:5%; margin-top:7%; background:url(../images/opa3.png) repeat; width:480px; padding:50px;}
.login-box .search-box form{ border:1px solid #fff; padding:1px; height:37px; position:relative}
.login-box .search-box .sb{ height:33px !important; line-height:33px !important; background:#fff; border-radius:0px; border:none}
.login-box .search-box .sb > .selected{ height:33px !important; line-height:33px !important;}
.login-box .search-box .key{ float:left; width:50%; height:33px; background:none; border:none}



.login-box .search-box .submit{ width:35px; height:33px; background:#dde0e1; color:#fff; border:none; float:right; position:absolute; right:1px; top:1px;}

.login-box .box ul li{ padding-bottom:30px; overflow:hidden; position:relative}
.login-box .box ul li input{ display:block; border:none; width:100%; height:34px; line-height:34px;}
.login-box .box ul li .rb{ margin-right:90px; float:left}
.login-box .box ul li .rb{ position:relative}
.login-box .box ul li .rb.rb_active span{ font-weight:bold}

.login-box .box ul li .key{ background:url(../images/dot-key.png) no-repeat center center; width:32px; height:27px; position:absolute; right:10px; top:3px; z-index:1}




.login-box .box ul li .rb span{ position:absolute; left:110%; display:block; white-space:nowrap}
.login-box .box ul li .user{ background:#fff url(../images/dot-user.png) no-repeat left center; text-indent:10px; font-family:"宋体"; font-size:14px; padding-left:35px;}
.login-box .box ul li .pass{ background:#fff url(../images/dot-pass.png) no-repeat left center; text-indent:10px; font-family:"宋体"; font-size:14px; padding-left:35px;}

.login-box .box ul li .sub-left{ font-size:18px; text-align:center; color:#000; font-family:"宋体"; background:#dde0e1; float:left; width:100px; font-weight:bold; width:40%; cursor:pointer;}
.login-box .box ul li .sub-right{ font-size:18px; text-align:center; color:#ffffff; font-family:"宋体"; background:#f0a63d; float:right; width:100px; font-weight:bold; width:40%;cursor:pointer;}


 
.po-banner{  top:0px; left:0px; top:50%; margin-top:-400px; z-index:-1; position:relative}
.login-box .box ul p{ text-align:right}
.login-box .box ul p a{ color:#0069ca; font-size:16px;}
.login-box .box ul p .fl{ float:left}

img{ max-width:100%}






.po-banner{ position:fixed; top:0px; left:0px; top:50%; margin-top:-540px; z-index:-1}
.login-box .box ul p{ text-align:right}
.login-box .box ul p a{ color:#f9851d;}

.footer{ position:absolute; left:0px; bottom:0px; width:100%;}
.footer .tp{ color:#fff; text-align:center; padding:10px; padding-left:10%; padding-right:10%; overflow:hidden;}
.footer .tp span{ float:left; width:33.333%;}

/*2019-04-01修改开始*/
.footer .tp .step1{ width:50%; float:left; background-color: rgba(255,255,255,0.4);  display:block; }

/*2019-04-01修改结束*/

.footer .tp .step1 a{ float:left; display:block; width:100%;  }
.footer .tp .step1 a:hover{float:left; background-color: rgba(255,255,255,0.4); border-left: 1px solid rgba(255,255,255,0.2); display:block; }





.footer .tp a{color:#fff;}
.footer .bp a{ color:#fff; padding-right:20px;}

.footer .tp strong{ font-size:18px; font-weight:100; padding:4px;}
/* rslides */
.rslides{
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
}
.rslides li{
	-webkit-backface-visibility:hidden;
	position:absolute;
	display:none;
	width:100%;
	left:0;
	top:0;
}
.rslides li:first-child{
	position:relative;
	display:block;
	float:left;
}
.rslides img{
	display:block;
	height:auto;
	float:left;
	width:100%;
	border:0;
}
/*pager*/
.callbacks_tabs.callbacks1_tabs{margin-top:-40px; display:none; position:relative;z-index:100;margin-bottom:20px;}
.callbacks_tabs.callbacks1_tabs li{display:inline-block;width:10px;height:10px;margin-left:5px;border-radius:10px;border:1px solid #FFF;position:relative;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:10px;height:10px;border-radius:10px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#FFF;}

/* Callback example */
.callbacks_container{
	margin-bottom:2px;
	position:relative;
	width:100%;
	max-width:100%;
	text-align:center;
}

.callbacks{
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0;
	margin:0;
}
.callbacks li{
	position:absolute;
	width:100%;
	left:0;
	top:0;
}
.callbacks img{
	display:block;
	position:relative;
	z-index:1;
	height:auto;
	width:100%;
	border:0;
}
.callbacks .caption{
	display:block;
	position:absolute;
	z-index:2;
	font-size:20px;
	text-shadow:none;
	color:#fff;
	background:#000;
	background:rgba(0,0,0, .8);
	left:0;
	right:0;
	bottom:0;
	padding:10px 20px;
	margin:0;
	max-width:none;
}
.callbacks_nav{
	position:absolute;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	top:50%;
	left:0;
	opacity:0.6;
	z-index:3;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	height:61px;
	width:38px;
	background:transparent url("../img/themes.gif") no-repeat left top;
	margin-top:-30px;
	display:none;
}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{
	left:auto;
	background-position:right top;
	right:0;
}


@media screen and (max-width:1440px){

	.po-banner{ top:75%;}
	
}





@media screen and (max-width:956px){
	

	
.top h2{ font-size:27px !important; float:none !important; padding:0px !important; display:block !important; text-align:center !important}
	.footer .tp span{ float: none; display: block; width:100%; text-align:center}
/*2019-04-01修改开始*/
.footer .tp .step1{ width:100%; float:left; background:url(../images/opa1.png) repeat;  }
/*2019-04-01修改结束*/
.footer .tp .step2{ width:100%; padding:0 25px;}
.footer .tp .step3{ width:100%}
.footer .tp span img{ display:inline-block}


.login-box .search-box .sb{ width:80px !important}
	.login-box .box ul li .sub-left{ background:url(../images/o.png) repeat; background-color:#cccccc;  width:40%}
	.login-box .box ul li .sub-right{ background:url(../images/o.png) repeat; background-color:#f9851d; color:#ffffff;  width:40%}
	.login-box .search-box .submit{ background:url(../images/o.png) repeat}
	.login-box .box{ margin-top:10% !important}
	.login-box{}
	.login-box .box{ margin:20% auto; width:85%; float:none; padding:20px; margin-bottom:20%}
	.login-box .search-box{ margin:20% auto; width:85%; float:none; padding:20px; margin-bottom:10%; margin-top:10px;}
	








	.po-banner{ top:0px; margin:0px;}
	.top .logo{ display:block; text-align:center; float:none}
	.top .logo img{ max-width:300px; padding-top:10px; padding-bottom:10px;}
	.top .list-menu{ display:block; text-align:center; float:none; overflow:hidden}
	.top .list-menu ul li{ float:none; display:inline-block; padding-right:20px;}
	
	.top .list-menu ul li span{ font-size:12px; white-space:nowrap; overflow:hidden; float:left; text-overflow:ellipsis; display:inline-block; background-size:auto 30px !important; padding-top:30px !important;}
	.top .list-menu ul li em{ padding:0 5px; font-size:12px;}
	.top .list-menu{ padding:6px;}
	.login-box{}
	.login-box .box{ margin:20% auto; width:85%; float:none; padding:20px; margin-bottom:30%}
	.footer span{ display:inline-block}
	.footer a{ display:inline-block}
	.callbacks img{ height:100% !important }
	.callbacks li{ height:100%;}
	.callbacks{ height:100%;}
	.callbacks_container{ height:100%;}
	.po-banner{ height:100%;}
	body{ overflow:auto}
	.footer{ position:static}
	.footer .tp{padding:5px; font-size:12px;}
.footer .bp{ background:#59b946; padding:5px; padding-top:10px; font-size:12px; text-align:center; color:#fff}
.footer .tp a{ color:#fff; font-size:12px;}
.footer .bp a{ color:#fff; padding-right:20px; font-size:12px;}
	.po-banner{ width:100%; height:100%; position:fixed}
	
/*2019-04-01修改开始*/
.login-box .box .tab-nav ul li.none{ display:none}
.login-box .box .tab-nav ul li.on{ display:none}
.login-box .box .tab-nav ul li.onn{ padding:0px; padding-left:25px; background:url(../images/tab-dot-on.jpg) no-repeat left center; font-weight:bold;display:block;}
/*2019-04-01修改结束*/
}


img{ max-width:100%}


}






@media screen and (max-width:600px){
	.callbacks_nav{
		top:47%;
	}
	
	
/*2019-04-01修改开始*/	
	
.login-box .box .tab-nav ul li.none{ display:none}
.login-box .box .tab-nav ul li.on{ display:none}
.login-box .box .tab-nav ul li.onn{ padding:0px; padding-left:25px; background:url(../images/tab-dot-on.jpg) no-repeat left center; font-weight:bold}
/*2019-04-01修改结束*/
}












